#auth20 {
  	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgb(0,0,0, .2);
	z-index: 1000;
}
#auth20 .inner {
	position: absolute;
	box-sizing: border-box;
	border-radius: 8px;
	top: 50%;
	left: 50%;
	width: 650px;
	background-color: #fff;
	transform: translate(-50%, -50%);
	text-align: center;
	z-index: 1000;
	box-shadow: 0 0 6px rgba(0,0,0,.2);
	padding: 50px 30px 30px 30px;
}
#auth20 img {
	width: 170px;
	margin-bottom: 2em;
}
#auth20 p {
	font-weight: bold;
	margin-bottom: 2em;
	color: #de8140;
	font-size: 1.2em;
}
#auth20 button {
	font-size: 1.1em;
	background-color: #888;
	border: none;
	width: 190px;
	color: #fff;
	margin: 0 6px;
	padding: 7px;
	border-radius: 4px;
}
#auth20 button:hover {
	background-color: #aaa;
	text-decoration: none;
}

@media (max-width: 980px) {
	#auth20 .inner {
		width: 70%;
	}
}
@media (max-width: 768px) {
	#auth20 .inner {
		width: 80%;
	}
	#auth20 img {
		width: 140px;
	}
	#auth20 button {
		margin: 6px 6px;
	}
}
@media (max-width: 480px) {
	#auth20 .inner {
		width: 90%;
	}
}
